Hardwareanforderungen für Leopard 10.5 ?

12/02/2008 - 12:50 von Horny LaBelle | Report spam
Mein Mac erfüllt die Hardwareanforderungen für Leopard (ein PowerMac
G4 mit 1 ghz, 1,5 gb RAM), aber ich bekomme die Fehlermeldung, daß es
auf diesem Computer nicht installiert werden kann. Was kann denn noch
das Problem sein?
Gruß
 

Lesen sie die antworten

#1 Bjoern Seegebarth
12/02/2008 - 13:51 | Warnen spam
Horny LaBelle schrieb:
Mein Mac erfüllt die Hardwareanforderungen für Leopard (ein PowerMac
G4 mit 1 ghz, 1,5 gb RAM), aber ich bekomme die Fehlermeldung, daß es
auf diesem Computer nicht installiert werden kann. Was kann denn noch
das Problem sein?
Gruß



Hi!

Ist die DVD grau oder schwarz? Graue gehen nur auf der Rechner-Serie,
mit der sie verkauft wurden.

Hat Dein Rechner ein DVD-Laufwerk? :-)

Grüße

Björn

Ähnliche fragen